Re: [HEADS UP] rename cryptsetup-luks to cryptsetup and libcrypsetup version bump

2011-10-19 Thread Richard W.M. Jones
On Wed, Oct 19, 2011 at 05:54:45AM +0200, Milan Broz wrote: On 10/18/2011 06:40 PM, Richard W.M. Jones wrote: On Fri, Oct 14, 2011 at 12:40:33PM +0200, Milan Broz wrote: So I did discover a weird problem with this update. When running the libguestfs test suite, cryptsetup sometimes hangs

Re: Fedora 16 beta vice Knoppix

2011-10-19 Thread Camilo Mesias
Hi, I tried some of these changes and they seemed to work reasonably well apart from the grub2 infrastructure is still a bit immature at running without initrd... specifically * I couldn't find a way to tell the grub2 scripts in /etc/grub.d (10_linux) that I didn't want initrd; I can edit out

F-16 Branched report: 20111019 changes

2011-10-19 Thread Branched Report
Compose started at Wed Oct 19 08:16:10 UTC 2011 Broken deps for x86_64 -- aeolus-all-0.4.0-1.fc16.noarch requires rubygem(aeolus-cli) aeolus-conductor-0.4.0-1.fc16.noarch requires rubygem(oauth)

rawhide report: 20111019 changes

2011-10-19 Thread Rawhide Report
Compose started at Wed Oct 19 08:15:57 UTC 2011 Broken deps for x86_64 -- 389-admin-1.1.23-1.fc17.i686 requires libicuuc.so.46 389-admin-1.1.23-1.fc17.i686 requires libicui18n.so.46 389-admin-1.1.23-1.fc17.i686

Re: Building cpufreq modules into F16 kernel is it right or wrong?

2011-10-19 Thread Reindl Harald
Am 18.10.2011 14:17, schrieb alekc...@googlemail.com: Vratislav Podzimek wrote: On Mon, 2011-10-17 at 22:40 +0300, alekc...@googlemail.com wrote: Frequency scaling have negative effects for me so I need to have it disabled in BIOS. What negative effects does frequency scaling have for you

Threading Building Blocks rebased to 4.0 in Rawhide

2011-10-19 Thread Petr Machata
Hi there, SSIA. The update is ABI-breaking (at least concurrent_priority_queue changed member layout, I didn't look further), but upstream didn't bump soname. Rebuild is recommended. I'm CC-ing maintainers of the three client packages that I know about. Thanks, PM -- devel mailing list

Re: Building cpufreq modules into F16 kernel is it right or wrong?

2011-10-19 Thread alekcejk
Reindl Harald wrote: with VMware-Workstation and VMware-ESXi with ntp configured in the guests there is no time difference at all and i am working day and night with vrtualization and full power managment active I assume that you didn't have my problem with wrong CPU frequency in

Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Richard Shaw
It looks like I'll be taking over mythtv packaging for RPM Fusion and I noticed it still only uses a sysv init script. In the sysv script it sets some ACL permissions on video and audio devices necessary for the backend service, and then on shutdown changes it back. I don't see any way to

BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Jim Meyering
I spent too many hours debugging this today, so feel obliged to warn about this. Plus, I feel a little guilty for giving it positive karma initially. Today's -1 was too late. glibc-2.14.90-12.999, which has just made it to stable provokes a hard-to-diagnose (for me at least) problem. While

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Jochen Schmitt
Am 19.10.2011 20:43, schrieb Richard Shaw: ExecStart=/bin/sh /usr/libexec/mythtv/startmythbackend.sh ExecStop=/bin/sh /usr/libexec/mythtv/stopmythbackend.sh You don't need to specified /bin/sh if your script starts with a proper #!/bin/sh. Best Regards: Jochen Schmitt -- devel mailing list

Re: yubikey

2011-10-19 Thread Mario Ceresa
Hello all! I'm an happy possessor of a yubikey and I use it both for FAS authentication and for ssh access. The configuration is the following: slot 1: fedora OTP configured with fedora-burn-yubikey -u slot 2: yubico OTP. Using the command line tool shipped with fedora gave me some problems, so

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Jóhann B. Guðmundsson
On 10/19/2011 06:43 PM, Richard Shaw wrote: It looks like I'll be taking over mythtv packaging for RPM Fusion and I noticed it still only uses a sysv init script. In the sysv script it sets some ACL permissions on video and audio devices necessary for the backend service, and then on shutdown

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Richard Shaw
2011/10/19 Jóhann B. Guðmundsson johan...@gmail.com: This is what I wrote a while back for mythtv in rpmfusion but never submitted since I could not find someone to test it. Note this got picked up by someone and adapted to atrpm version the other day. Cant recall if that indvidual pinged

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Richard Shaw
Ok, I took Jóhann's idea and ran with it, trying to preserve as much of the functionality of the sysv init script as I could. It turn out the need to change device permissions is only for people who want to run mythbackend as a real user, not root. I'm not sure if the following is valid, but here

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Simo Sorce
On Wed, 2011-10-19 at 20:51 +0200, Jim Meyering wrote: I spent too many hours debugging this today, so feel obliged to warn about this. Plus, I feel a little guilty for giving it positive karma initially. Today's -1 was too late. glibc-2.14.90-12.999, which has just made it to stable

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Adam Williamson
On Wed, 2011-10-19 at 15:30 -0400, Simo Sorce wrote: What did you downgrade to ? AFAIK Several people had to downgrade from -11 because of nsswitch issues ... seem glibc is not in good shape :-( You get to pick your breakage. If glibc maintainers would kindly stop pulling random git snapshots

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Jim Meyering
Simo Sorce wrote: On Wed, 2011-10-19 at 20:51 +0200, Jim Meyering wrote: ... To recover an F16 system that works better, I ran this: yum downgrade glibc glibc-static glibc-devel glibc-common glibc-headers \ glibc-utils nscd What did you downgrade to ? AFAIK Several people had to

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Bruno Wolff III
On Wed, Oct 19, 2011 at 12:36:36 -0700, Adam Williamson awill...@redhat.com wrote: You get to pick your breakage. If glibc maintainers would kindly stop pulling random git snapshots into a pending stable release that would be nice, but then, I'd also like a solid gold toilet and that

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Lennart Poettering
On Wed, 19.10.11 13:43, Richard Shaw (hobbes1...@gmail.com) wrote: It looks like I'll be taking over mythtv packaging for RPM Fusion and I noticed it still only uses a sysv init script. In the sysv script it sets some ACL permissions on video and audio devices necessary for the backend

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Adam Williamson
On Wed, 2011-10-19 at 15:25 -0500, Bruno Wolff III wrote: On Wed, Oct 19, 2011 at 12:36:36 -0700, Adam Williamson awill...@redhat.com wrote: You get to pick your breakage. If glibc maintainers would kindly stop pulling random git snapshots into a pending stable release that would be

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Lennart Poettering
On Wed, 19.10.11 14:21, Richard Shaw (hobbes1...@gmail.com) wrote: Ok, I took Jóhann's idea and ran with it, trying to preserve as much of the functionality of the sysv init script as I could. It turn out the need to change device permissions is only for people who want to run mythbackend

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Richard Shaw
On Wed, Oct 19, 2011 at 3:26 PM, Lennart Poettering mzerq...@0pointer.de wrote: You should manage acess control of device nodes from udev rules. That's the only reasonably safe way to handle these things. And this should not be mentioned at all in systemd unit files. Well, that's a bit beyond

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Tom Hughes
On 19/10/11 21:48, Richard Shaw wrote: On Wed, Oct 19, 2011 at 3:26 PM, Lennart Poettering mzerq...@0pointer.de wrote: You should manage acess control of device nodes from udev rules. That's the only reasonably safe way to handle these things. And this should not be mentioned at all in

No install icon on Fedora 16 Live - blocker bug?

2011-10-19 Thread valent.turko...@gmail.com
Hi, I talked regarding this issue on this mailing list, but didn't go through official ways (bugzilla) to report this bug. As I'm much less active on Fedora mailing list than before I'm not sure if this issue has come up or not. In case that it hasn't I have reported this issue as an official

Re: No install icon on Fedora 16 Live - blocker bug?

2011-10-19 Thread Bill Nottingham
Adam Williamson (awill...@redhat.com) said: https://bugzilla.redhat.com/show_bug.cgi?id=747459 If you have hardware that starts GNOME 3 in compatibility mode there is no install icon on the desktop. Example: Jack is local Fedora and Linux evangelist, he explains to his friend

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Kay Sievers
On Wed, Oct 19, 2011 at 22:26, Lennart Poettering mzerq...@0pointer.de wrote: On Wed, 19.10.11 13:43, Richard Shaw (hobbes1...@gmail.com) wrote: It looks like I'll be taking over mythtv packaging for RPM Fusion and I noticed it still only uses a sysv init script. In the sysv script it sets

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Kay Sievers
On Wed, Oct 19, 2011 at 23:20, Richard Shaw hobbes1...@gmail.com wrote: On Wed, Oct 19, 2011 at 3:58 PM, Tom Hughes t...@compton.nu wrote: On 19/10/11 21:48, Richard Shaw wrote: On Wed, Oct 19, 2011 at 3:26 PM, Lennart Poettering mzerq...@0pointer.de  wrote: You should manage acess control

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Tom Hughes
On 19/10/11 22:27, Kay Sievers wrote: On Wed, Oct 19, 2011 at 23:20, Richard Shawhobbes1...@gmail.com wrote: Ok based on Tom's file I came up with the following. I know Lennart, you don't like setting ACL's from Systemd, but unless someone want's to help me write udev rules that will run

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Richard Shaw
On Wed, Oct 19, 2011 at 4:27 PM, Kay Sievers kay.siev...@vrfy.org wrote: On Wed, Oct 19, 2011 at 23:20, Richard Shaw hobbes1...@gmail.com wrote: On Wed, Oct 19, 2011 at 3:58 PM, Tom Hughes t...@compton.nu wrote: On 19/10/11 21:48, Richard Shaw wrote: On Wed, Oct 19, 2011 at 3:26 PM, Lennart

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Heiko Adams
Am 19.10.2011 23:09, schrieb Richard W.M. Jones: On Wed, Oct 19, 2011 at 12:36:36PM -0700, Adam Williamson wrote: On Wed, 2011-10-19 at 15:30 -0400, Simo Sorce wrote: What did you downgrade to ? AFAIK Several people had to downgrade from -11 because of nsswitch issues ... seem glibc is not

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Adam Williamson
On Wed, 2011-10-19 at 23:36 +0200, Heiko Adams wrote: Am 19.10.2011 23:09, schrieb Richard W.M. Jones: On Wed, Oct 19, 2011 at 12:36:36PM -0700, Adam Williamson wrote: On Wed, 2011-10-19 at 15:30 -0400, Simo Sorce wrote: What did you downgrade to ? AFAIK Several people had to downgrade

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Adam Williamson
On Wed, 2011-10-19 at 16:35 -0500, Richard Shaw wrote: On Wed, Oct 19, 2011 at 4:27 PM, Kay Sievers kay.siev...@vrfy.org wrote: On Wed, Oct 19, 2011 at 23:20, Richard Shaw hobbes1...@gmail.com wrote: On Wed, Oct 19, 2011 at 3:58 PM, Tom Hughes t...@compton.nu wrote: On 19/10/11 21:48,

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Kay Sievers
On Wed, Oct 19, 2011 at 23:35, Richard Shaw hobbes1...@gmail.com wrote: On Wed, Oct 19, 2011 at 4:27 PM, Kay Sievers kay.siev...@vrfy.org wrote: On Wed, Oct 19, 2011 at 23:20, Richard Shaw hobbes1...@gmail.com wrote: On Wed, Oct 19, 2011 at 3:58 PM, Tom Hughes t...@compton.nu wrote: On

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Richard Shaw
On Wed, Oct 19, 2011 at 4:41 PM, Adam Williamson awill...@redhat.com wrote: I'd think best practice here would be for mythbackend package to create a mythbackend user which is a member of audio and video groups, and have the startup script run mythbackend as that user...would there be any

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Richard Shaw
On Wed, Oct 19, 2011 at 4:43 PM, Kay Sievers kay.siev...@vrfy.org wrote: On Wed, Oct 19, 2011 at 23:35, Richard Shaw hobbes1...@gmail.com wrote: That works for me. I wonder if I could use ExecStartPre to run a shell script to make sure the user is in those groups and write to stderr if not?

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Tom Hughes
On 19/10/11 22:34, Tom Hughes wrote: On 19/10/11 22:27, Kay Sievers wrote: Like mentioned earlier in this thread, just put the user into the audio/video system group and forget about any permissions management. My unit was based on a translation of the old init scripts but yes, it looks

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Rahul Sundaram
On 10/20/2011 01:06 AM, Adam Williamson wrote: On Wed, 2011-10-19 at 15:30 -0400, Simo Sorce wrote: What did you downgrade to ? AFAIK Several people had to downgrade from -11 because of nsswitch issues ... seem glibc is not in good shape :-( You get to pick your breakage. If glibc

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Rahul Sundaram
On 10/20/2011 03:18 AM, Richard Shaw wrote: That will work for the user, however, I was also going to allow for additional options from the sysconfig file, but $OPTIONS wasn't being expand either. Don't use a sysconfig file. Let the user copy the service file from lib to etc or use the

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Lennart Poettering
On Wed, 19.10.11 16:20, Richard Shaw (hobbes1...@gmail.com) wrote: On Wed, Oct 19, 2011 at 3:58 PM, Tom Hughes t...@compton.nu wrote: On 19/10/11 21:48, Richard Shaw wrote: On Wed, Oct 19, 2011 at 3:26 PM, Lennart Poettering mzerq...@0pointer.de  wrote: You should manage acess

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Lennart Poettering
On Wed, 19.10.11 23:43, Kay Sievers (kay.siev...@vrfy.org) wrote: Like mentioned earlier in this thread, just put the user into the audio/video system group and forget about any permissions management. That works for me. I wonder if I could use ExecStartPre to run a shell script to make

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Michael Schwendt
On Wed, 19 Oct 2011 23:36:43 +0200, HA (Heiko) wrote: IMHO Rawhide should be the only place where version-control-snapshots of such an important component like glibc should be allowed. Maybe it would be better to let the value of positive karma depend on the severity of the package. That

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Adam Williamson
On Thu, 2011-10-20 at 00:30 +0200, Michael Schwendt wrote: On Wed, 19 Oct 2011 23:36:43 +0200, HA (Heiko) wrote: IMHO Rawhide should be the only place where version-control-snapshots of such an important component like glibc should be allowed. Maybe it would be better to let the value

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Richard Shaw
On Wed, Oct 19, 2011 at 5:09 PM, Lennart Poettering mzerq...@0pointer.de wrote: On Wed, 19.10.11 16:20, Richard Shaw (hobbes1...@gmail.com) wrote: Ok based on Tom's file I came up with the following. I know Lennart, you don't like setting ACL's from Systemd, but unless someone want's to help

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Lennart Poettering
On Wed, 19.10.11 18:28, Richard Shaw (hobbes1...@gmail.com) wrote: On Wed, Oct 19, 2011 at 5:09 PM, Lennart Poettering mzerq...@0pointer.de wrote: On Wed, 19.10.11 16:20, Richard Shaw (hobbes1...@gmail.com) wrote: Ok based on Tom's file I came up with the following. I know Lennart, you

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Adam Williamson
On Wed, 2011-10-19 at 18:28 -0500, Richard Shaw wrote: In order to fix this retroactively, I would have to do an sql query using the login credentials for mythbackend and pull the recording groups, then go to each recording group directory and chown all the recordings. That's a mess. Yeah,

Re: Systemd unit file: Can/Should ExecStart and ExecStop run a script?

2011-10-19 Thread Richard Shaw
On Wed, Oct 19, 2011 at 6:34 PM, Lennart Poettering mzerq...@0pointer.de wrote: On Wed, 19.10.11 18:28, Richard Shaw (hobbes1...@gmail.com) wrote: Well, as I had already mentioned I more or less relented, so I'm all for the a/v group method. My main concern is how to apply this. If someone has

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Josh Boyer
On Wed, Oct 19, 2011 at 5:51 PM, Rahul Sundaram methe...@gmail.com wrote: On 10/20/2011 01:06 AM, Adam Williamson wrote: On Wed, 2011-10-19 at 15:30 -0400, Simo Sorce wrote: What did you downgrade to ? AFAIK Several people had to downgrade from -11 because of nsswitch issues ... seem glibc

Re: BEWARE: a problematic glibc made it to stable (F16)

2011-10-19 Thread Josh Boyer
On Wed, Oct 19, 2011 at 8:35 PM, Josh Boyer jwbo...@gmail.com wrote: On Wed, Oct 19, 2011 at 5:51 PM, Rahul Sundaram methe...@gmail.com wrote: On 10/20/2011 01:06 AM, Adam Williamson wrote: On Wed, 2011-10-19 at 15:30 -0400, Simo Sorce wrote: What did you downgrade to ? AFAIK Several people

[Test-Announce] Cloud Test Day Today

2011-10-19 Thread Tim Flink
The Fedora 16 cloud test day is going on today in #fedora-test-day. The main test day page [1] lists the details on all of the projects that are taking part in the test day. If you're interested, stop by and help test any or all of: - Aeolus [2] * Aeolus is software for running virtual

license change - Midnight Commander

2011-10-19 Thread Jindrich Novy
Hi, I was notified by upstream that Midnight Commander (mc) has changed its license to GPLv3+ since the latest release - 4.8.0. Jindrich -- Jindrich Novy jn...@redhat.com http://people.redhat.com/jnovy/ Kdo víno má a nepije, kdo hrozny má a nejí je, kdo ženu má a nelíbá, kdo zábavě se

File CPAN-Changes-0.18.tar.gz uploaded to lookaside cache by pghmcfc

2011-10-19 Thread Paul Howarth
A file has been added to the lookaside cache for perl-CPAN-Changes: e30fbdaa1d94f99d25b1342ba604e239 CPAN-Changes-0.18.tar.gz -- Fedora Extras Perl SIG http://www.fedoraproject.org/wiki/Extras/SIGs/Perl perl-devel mailing list perl-devel@lists.fedoraproject.org

[perl-CPAN-Changes] Update to 0.18

2011-10-19 Thread Paul Howarth
commit 463fa840122f9be86d25e86d2b0b3c3286cf Author: Paul Howarth p...@city-fan.org Date: Wed Oct 19 09:59:04 2011 +0100 Update to 0.18 - New upstream release 0.18: - Expand changes_file_ok() to accept arguments so that a specific version may be checked -

[perl-CPAN-Changes/f16] Update to 0.18

2011-10-19 Thread Paul Howarth
Summary of changes: 463fa84... Update to 0.18 (*) (*) This commit already existed in another branch; no separate mail sent -- Fedora Extras Perl SIG http://www.fedoraproject.org/wiki/Extras/SIGs/Perl perl-devel mailing list perl-devel@lists.fedoraproject.org

[perl-CPAN-Changes] Created tag perl-CPAN-Changes-0.18-1.fc16

2011-10-19 Thread Paul Howarth
The lightweight tag 'perl-CPAN-Changes-0.18-1.fc16' was created pointing to: 463fa84... Update to 0.18 -- Fedora Extras Perl SIG http://www.fedoraproject.org/wiki/Extras/SIGs/Perl perl-devel mailing list perl-devel@lists.fedoraproject.org

[perl-CPAN-Changes] Created tag perl-CPAN-Changes-0.18-1.fc17

2011-10-19 Thread Paul Howarth
The lightweight tag 'perl-CPAN-Changes-0.18-1.fc17' was created pointing to: 463fa84... Update to 0.18 -- Fedora Extras Perl SIG http://www.fedoraproject.org/wiki/Extras/SIGs/Perl perl-devel mailing list perl-devel@lists.fedoraproject.org

[Bug 747271] New: perl-App-cpanminus-1.5003 is available

2011-10-19 Thread bugzilla
Please do not reply directly to this email. All additional comments should be made in the comments box of this bug. Summary: perl-App-cpanminus-1.5003 is available https://bugzilla.redhat.com/show_bug.cgi?id=747271 Summary: perl-App-cpanminus-1.5003 is available Product:

[Bug 747271] perl-App-cpanminus-1.5003 is available

2011-10-19 Thread bugzilla
Please do not reply directly to this email. All additional comments should be made in the comments box of this bug. https://bugzilla.redhat.com/show_bug.cgi?id=747271 Petr Sabata psab...@redhat.com changed: What|Removed |Added

File App-cpanminus-1.5003.tar.gz uploaded to lookaside cache by psabata

2011-10-19 Thread Petr Sabata
A file has been added to the lookaside cache for perl-App-cpanminus: bf7df8d0665e2db23bc72684c34eda15 App-cpanminus-1.5003.tar.gz -- Fedora Extras Perl SIG http://www.fedoraproject.org/wiki/Extras/SIGs/Perl perl-devel mailing list perl-devel@lists.fedoraproject.org

[perl-App-cpanminus] 1.5003 bump

2011-10-19 Thread Petr Sabata
commit e94cbae746179f93cfe171c42a8e6cc7a75cd4f4 Author: Petr Sabata con...@redhat.com Date: Wed Oct 19 13:38:51 2011 +0200 1.5003 bump .gitignore |1 + perl-App-cpanminus.spec |7 +-- sources |2 +- 3 files changed, 7 insertions(+), 3

Broken dependencies: perl-Pugs-Compiler-Rule

2011-10-19 Thread buildsys
perl-Pugs-Compiler-Rule has broken dependencies in the F-16 tree: On x86_64: perl-Pugs-Compiler-Rule-0.37-9.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) On i386: perl-Pugs-Compiler-Rule-0.37-9.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) Please resolve this as soon as

Broken dependencies: perl-Text-Aspell

2011-10-19 Thread buildsys
perl-Text-Aspell has broken dependencies in the F-16 tree: On x86_64: perl-Text-Aspell-0.09-9.fc15.x86_64 requires perl(:MODULE_COMPAT_5.12.3) On i386: perl-Text-Aspell-0.09-9.fc15.i686 requires perl(:MODULE_COMPAT_5.12.3) Please resolve this as soon as possible. -- Fedora

[Bug 747271] perl-App-cpanminus-1.5003 is available

2011-10-19 Thread bugzilla
Please do not reply directly to this email. All additional comments should be made in the comments box of this bug. https://bugzilla.redhat.com/show_bug.cgi?id=747271 Petr Sabata psab...@redhat.com changed: What|Removed |Added

Broken dependencies: perl-Pugs-Compiler-Rule

2011-10-19 Thread buildsys
perl-Pugs-Compiler-Rule has broken dependencies in the rawhide tree: On x86_64: perl-Pugs-Compiler-Rule-0.37-9.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) On i386: perl-Pugs-Compiler-Rule-0.37-9.fc16.noarch requires perl(:MODULE_COMPAT_5.12.3) Please resolve this as soon

[Bug 746104] perl-Net-Stomp: please update to version 0.42

2011-10-19 Thread bugzilla
Please do not reply directly to this email. All additional comments should be made in the comments box of this bug. https://bugzilla.redhat.com/show_bug.cgi?id=746104 --- Comment #1 from Jose Pedro Oliveira j...@di.uminho.pt 2011-10-19 20:47:48 EDT --- Created attachment 529143 --